.servicesListMenu ul li.current .r_link {
    color: #fff;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 10px;
    display: block;
    font-size: 15px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    border-bottom: 1px solid;
    border-color: rgba(255,255,255,0.3);
    font-weight: bold;
}
@media (max-width: 998px) {
    html, body {
        min-width: 100%;
    }
    .inner_content .sidebar_part {
        display: none;
        width: 0;
        height: 0;
    }
    .inner_content .main_part {
        width: 100%;
        max-width: calc(100vw - 60px);
        box-sizing: border-box;
    }
    .main_part * {
        box-sizing: border-box;
    }
    .main_part img {
        max-width: 100%;
    }
    .main_part .bx-yandex-map {
        max-width: calc(100vw - 60px);
    }
    .inner_content {
        max-width: 100%;
        padding: 20px 0;
    }
    .txt {
        margin: 18px 0 40px
    }
    .txt p {
        margin-bottom: 15px;
        text-align: left;
    }
    #inner_content .inner_content h1,
    #inner_content h1, 
    .h1link {
        font-size: 24px;
    }
    #inner_content h2 {
        font-weight: bold;
    }
    #bottom_im {
        font-size: 12px;
    }
    .adaptive-shown {
        display: block !important;
    }
    .txt.not-show-all {
        max-height: 200vh;
        overflow: hidden;
    }
    .showAllArticles {
        cursor: pointer;
        color: #07722a;
        border: 1px solid #07722a;
        text-align: center;
        font-weight: bold;
        font-size: 18px;
        padding: 15px 10px;
        margin: 10px auto;
    }
    .link_popup_work {
        height: 45px;
    }
}
/* Mobile */
@media (max-width: 650px) {
    .txt #servicestext .order-form form {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 1.5rem;
    }
    .txt #servicestext .order-form .left-side, 
    .txt #servicestext .order-form .right-side {
        max-width: 100%;
    }
    .txt #servicestext .order-form .left-side {
        margin-bottom: 10px;
    }
    .txt #servicestext .order-form .form-name {
        margin-bottom: 0.1rem;
    }
    .txt #servicestext .order-form .decs-item {
        line-height: 1.5em;
        margin-bottom: 0;
    }
    .txt #servicestext p, 
    .txt #servicestext li {
        font-size: 16px;
        line-height: 20px;
        font-weight: 300;
        text-shadow: 0 0 black;
    }
    #servicestext ul img,
    #servicestext ol img,
    #servicestext p img {
        float: none !important;
        margin: auto !important;
        margin-bottom: 20px !important;
        display: block !important;
    }
    #inner_content .txt #servicestext h2 {
        font-size: 18px;
        line-height: 20px;
    }
    .txt ul li {
        padding-left: 20px;
    }
    #inner_content .txt #servicestext section h2 {
        font-size: 18px;
        text-align: center;
        padding: 0 10px;
    }
    .txt #servicestext .pdv-stats-list,
    .txt #servicestext .preferences-list {
        margin-left: 0;
        margin-right: 0;
    }
    .txt #servicestext .preferences-list .list-item {
        padding-left: 0.21429rem;
        padding-right: 0.21429rem;
    }
    .txt #servicestext .preferences-list .item-desc {
        font-size: 12px;
    }
    .txt #servicestext .pdv-stats-item {
        max-width: calc(50% - 10px);
    }
    .txt #servicestext .owl-outside,
    .owl-outside {
        max-width: 100%;
        padding: 0 25px;
    }
    .owl-carousel .owl-nav .owl-prev {
        background: #0c7e30 url(/bitrix/templates/fomedia_inner/images/slider-arrow-left.png) 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        position: absolute;
        left: -35px;
    }
    .owl-carousel .owl-nav .owl-next {
        background: #0c7e30 url(/bitrix/templates/fomedia_inner/images/slider-arrow-right.png) 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        position: absolute;
        right: -35px;
    }
    .txt #servicestext .owl-prev {
        left: -15px
    }
    .txt #servicestext .owl-next {
        right: -15px
    }
    .txt #servicestext .pdv-slider .owl-dots {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .txt #servicestext .pdv-slider .owl-dot {
        margin-bottom: 8px;
    }
    .txt #servicestext .pdv-steps ol>li::before {
        background-size: 36px auto;
    }
    .txt #servicestext .pdv-steps ol>li::before {
        height: 5.14286rem;
    }
    .sertificates-list .list-item {
        max-width: 50%;
        margin-bottom: 10px;
    }
    .txt #servicestext .pdv-publications ul {
        padding-left: 0;
    }
    .ppk-list.ppk-list-tiles .ppk-item {
        width: 48%;
    }
    .ppk-detail {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .ppk-image {
        margin-right: 0;
    }
    .preferences .preferencesList li {
        width: 100%;
    }
    .serviceInfoBanner a {
        display: block;
    }
    .singleCert {
        text-align: center;
    }
}